DEL
https://api.vaelor.chat/v1/music/{id}Permanently deletes a track and its audio file. Credits aren't refunded.
Path parameters#
idstringRequiredThe track ID.
Example#
curl -X DELETE https://api.vaelor.chat/v1/music/5f0c2d1e-7a39-4b8e-9e61-2d4f8a0b3c77 \
-H "Authorization: Bearer $VAELOR_API_KEY"await fetch(`https://api.vaelor.chat/v1/music/${trackId}`, {
method: 'DELETE',
headers: { Authorization: `Bearer ${process.env.VAELOR_API_KEY}` }
})requests.delete(
f"https://api.vaelor.chat/v1/music/{track_id}",
headers={"Authorization": f"Bearer {os.environ['VAELOR_API_KEY']}"},
)Response200
JSON
{ "success": true }